body{
	background: url(img/background.jpg) no-repeat;
	background-size:100%;
	background-color:#181e12;
	margin:0;
	padding:0px;
	font-family:Arial;
	width:100%;
}
a{
	color:#dfdcab;
	font-weight:bold;
}
#logo{
	position:absolute;
	left:31.5em;
	top:70px;
}
#main_content{
	width:80%;
	margin:3em auto 0 auto;
	color:#dfdcab;
	font-size:16px;
	letter-spacing:0.1em;
	line-height:1.5em;
}
#main_content > p{
	margin:2em 0px;
}
.div_white_box{
	width:68%;
	background-color:#FFFFFF;
	margin:4em auto;
	padding:1em;
}
.div_wb_inner{
	border:1px solid #000000;
	padding:2em;
	color:#000000;
	font-weight:bold;
}
.div_wb_inner h1{
	text-align:center;
	margin:0;
	text-transform:uppercase;
	letter-spacing:0.2em;
	font-size: 1.5em;
}
.div_wb_inner p{
	margin-top:2em;
	margin-bottom:0;
	line-height:2em;
}
.center_align{
	text-align:center;
}
#section2{
	background: url(img/bg_map.png) no-repeat;
	background-size:100%;
	float:left;
}
#tickets{
	width:80%;
	margin:6em auto 0 auto;
	color:#dfdcab;
	font-size:16px;
	letter-spacing:0.1em;
	line-height:1.5em;
}
#reviews, #plan{
	width:80%;
	margin:3em auto 0 auto;
	color:#dfdcab;
	font-size:16px;
	letter-spacing:0.1em;
	line-height:1.5em;
}
#tickets h1, #reviews h1, #plan h1,
#tickets h2, #reviews h2, #plan h2{
	text-align:center;
	margin:0;
	text-transform:uppercase;
	letter-spacing:0.2em;
	font-size: 2em;
}
#features{
	width:80%;
	margin:2em auto 0 auto;
	color:#dfdcab;
	font-size:16px;
	letter-spacing:0.1em;
	line-height:1.5em;
}
.f_wb{
	background-color:#FFFFFF;
	padding:1%;
	width:22.2%;
	float:left;
	margin-right:1%;
}
.f_wb:last-child{
	margin-right:0;
}
.f_wb_inner{
	border:1px solid #000000;
	padding:1.5em 0.5em;
	color:#000000;
	font-weight:bold;
	height:16em;
}
.f_hbox{
	height:5em;
}
.f_wb_inner h2{
	text-align:center;
	margin:0;
	color:#435d29;
}
.f_wb_inner p{
	text-align:center;
	font-size:0.8em;
}
.action_box{
	display:inline-table;
	width:100%;
	margin:3em auto;
	color:#dfdcab;
	font-size:18px;
	letter-spacing:0.1em;
	line-height:1.5em;
	text-align:center;
}
.action_box button{
	background-color:#dfdcab;
	color:#435d29;
	font-size:26px;
	padding:0.5em;
	border:none;
	cursor:pointer;
}
#section3{
	background: url(img/bg_models.png) no-repeat;
	background-size:100%;
	float:left;
	margin-bottom:3em;
}
#footer{
	float:left;
	width:100%;
	margin-bottom:3em;
	color:#dfdcab;
}
#footer_inner{
	width:80%;
	margin:0 auto;
}
.footer_box{
	padding:2%;
	width:28%;
	float:left;
	margin-right:2%;
}
.footer_box:last-child{
	margin-right:0;
}
.footer_box form{
	margin:0 !important;
	padding:0px !important;
}
.footer_box h2{
	margin:0;
	text-transform:uppercase;
}
.textwidget{
	font-size:0.8em;
}
#footer_bottom{
	float:left;
	width:100%;
	background-color:#dfdcab;
	color:#435d29;
}
#footer_bottom_inner{
	width:80%;
	margin:0 auto;
}
#footer_bottom .w-copyright{
	float:left;
	padding:1em 0;
	margin:1em 0;
	font-size:14px;
	line-height:20px;
}
#footer_bottom .w-nav{
	float:right;
	padding:1em 0;
}
#footer_bottom a{
	color:#435d29;
}
/* w-socials */
.w-socials-list {
	margin-bottom: -5px;
	}
	.w-socials-item {
		background: none !important;
		}
		.w-socials-item-link,
		.l-subfooter.at_top .w-socials-item-link {
			position: relative;
			height: 36px;
			width: 36px;
			border-radius: 5px;
			overflow: hidden;
			}
		.w-socials-item-link {
			box-shadow: 0 0 0 2px #dfdcab inset;
			color: #666;
			}
		.l-subfooter.at_top .w-socials-item-link {
			box-shadow: 0 0 0 2px #222 inset;
			color: #808080;
			}
			.w-socials-item-link:hover {
				border: none !important;
				color: #fff !important;
				}
			.w-socials.size_normal .w-socials-item-link {
				height: 46px;
				width: 46px;
				}
			.w-socials.size_big .w-socials-item-link {
				height: 54px;
				width: 54px;
				}
			.w-socials-item-link i {
				font-size: 16px;
				line-height: 36px;
				position: relative;
				}
				.w-socials.size_normal .w-socials-item-link i {
					font-size: 20px;
					line-height: 46px;
					}
				.w-socials.size_big .w-socials-item-link i {
					font-size: 24px;
					line-height: 54px;
					}
			.w-socials-item .w-socials-item-link:before {
				display: block;
				content: '';
				position: absolute;
				top: 0;
				left: 0;
				height: 0;
				width: 100%;
				-webkit-transition: height 0.3s ease-out;
						transition: height 0.3s ease-out;
				}
				.w-socials-item:hover .w-socials-item-link:before {
					height: 100%;
					}
			/* w-socials icons colors */
			.w-socials-item.rss .w-socials-item-link:before {
				background-color: #ff9702;
				}					
			.w-socials-item.facebook .w-socials-item-link:before {
				background-color: #3b5998;
				}
			.w-socials-item.twitter .w-socials-item-link:before {
				background-color: #00acee;
				}
			.w-socials-item.gplus .w-socials-item-link:before {
				background-color: #c63b1e;
				}
			.w-socials-item.linkedin .w-socials-item-link:before {
				background-color: #0073b2;
				}
			.w-socials-item.youtube .w-socials-item-link:before {
				background-color: #cd332d;
				}
			.w-socials-item.vimeo .w-socials-item-link:before {
				background-color: #20b9eb;
				}
			.w-socials-item.email .w-socials-item-link:before {
				background-color: #697277;
				}
			.w-socials-item.skype .w-socials-item-link:before {
				background-color: #00aff0;
				}
			.w-socials-item.flickr .w-socials-item-link:before {
				background-color: #ff0084;
				}
			.w-socials-item.pinterest .w-socials-item-link:before {
				background-color: #cb2027;
				}
			.w-socials-item.tumblr .w-socials-item-link:before {
				background-color: #2c4762;
				}
			.w-socials-item.blogger .w-socials-item-link:before {
				background-color: #fc9947;
				}
			.w-socials-item.dribbble .w-socials-item-link:before {
				background-color: #ea4c89;
				}
			.w-socials-item.vk .w-socials-item-link:before {
				background-color: #4e7299;
				}
			.w-socials-item.instagram .w-socials-item-link:before {
				background-color: #a17357;
				}
		.w-socials-item-popup {
			display: block;
			left: 0;
			bottom: 44px;
			visibility: hidden;
			border-radius: 3px;
			z-index: 10;
			filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); /* hack for IE8 */
			opacity: 0;
			transform: translateY(-20px);
			-webkit-transition: opacity 0.2s ease-out 0.3s;
					transition: transform 0.2s ease-out 0.3s, opacity 0.2s ease-out 0.3s;
			}
			.w-socials-item:hover .w-socials-item-popup {
				visibility: visible;
				filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* hack for IE8 */
				opacity: 1;
				transform: translateY(0);
				}
			.w-socials.size_normal .w-socials-item-popup {
				bottom: 56px;
				}
			.w-socials.size_big .w-socials-item-popup {
				bottom: 62px;
				}
/* w-toplink */
.w-toplink {
	display: block;
	position: fixed;
	bottom: -90px;
	right: 15px;
	text-align: center;
	font-size: 30px;
	line-height: 48px;
	height: 50px;
	width: 50px;
	z-index: 100;
	}
	.w-toplink.active {
		bottom: 90px;
		}
